Redmine - Defect #3361

000 Thai character input support
2009-05-14 17:34 - blue dragonz

Status: Closed Start date: 2009-05-14
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

History

#1 - 2009-05-14 17:36 - blue dragonz

- Status changed from New to Resolved

Sorry This may not be defected since it show up correctly here. On my system, | think | mis-configured something and all of my Thai input got into
"7

#2 - 2009-05-14 19:21 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Resolution set to Invalid

2025-06-23 1/1



http://www.tcpdf.org

